/* ---------------------------------------------------------------------  CORES  ---

 - Cinza Claro: #666;
 - Cinza Mais Claro: #BBB;
 - Cinza Escuro: #333;
 - Azul Claro: #FC9;
 - Azul Escuro: #666 (+opacity .5)

 ---------------------------------------------------------------------------------------*/

/* -------------------------------------------------------------- CSS RESETS -- */
@charset "utf-8";

h1, h2, h3, h4, h5, h6, p, a, body {
    margin: 0;
    padding: 0;
}

body {
    max-width: 1610px;
    min-width: 1300px;
    box-shadow: 0 0 50px #EEE;
    margin: 0 auto;
    background: white;
}

/* ---------------------------------------------------------- HEADER STYLES -- */
header {
    display: block;
    height : 200px;
}

div#remainder {
    font-family : 'Oswald', serif;
    font-size   : 1.3em;
    font-weight : 300;
    background  : #FC9;
    color       : #666;
    float       : right;
    margin-right: 4%;
    margin-top  : 2.7em;
    padding     : .2em .5em;
}

#fb {
  position: absolute;
  top: 140px;
  right: 55px;
  width: 30px;
  height: 30px;
}

#fb img {
  max-width: 100%;
}

div#remainder strong {
    color: #666;
}

#logoHeader {
    width: 17%;
    margin-left: 4%;
    margin-top: 3.5em;
    float: left;
}

/* -------------------------------------------------------------------- NAV STYLES -- */

.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

/* For IE 6/7 (trigger hasLayout) */
.clearfix {
    zoom: 1;
}

/*horizontal menu styles*/
nav {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    height: 3em;
    padding-bottom: .5em;
}

ul, li {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
}

ul.mainMenu {
    font-family: 'Oswald', sans-serif;
    font-size: 1.2em;
    font-weight: 400;
    height: 2em;
    width: 100%;
}

li {
    position: relative;
}

ul li a {
    display: block;
    line-height: 3em;
    padding: 0 1em;
    color: #666;
    text-decoration: none;
}

ul.mainMenu li a:hover, .mainMenu li:hover > a {
    text-decoration: underline;
}

.current:after {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    border-color: rgba(255, 255, 255, 0);
    border-top-color: #fff;
    border-width: 15px;
    margin-left: -15px;
}

/*dropdown menu styles*/
ul.dropdownMenu {
    font-family: 'Oswald', sans-serif;
    font-size: .8em;
    font-weight: 400;
    float: none;
    width: auto;
    height: auto;
    position: absolute;
    top: 3.7em;
    left: -9000em;
    max-height: 0;
    -webkit-transition: max-height 0.4s ease-in-out;
    -moz-transition: max-height 0.4s ease-in-out;
    -o-transition: max-height 0.4s ease-in-out;
    transition: max-height 0.9s ease-in-out;
    overflow: hidden;
}

ul.dropdownMenu li {
    float: none;
}

.mainMenu li:hover ul {
    left: 0;
    max-height: 50em;
}

ul.dropdownMenu li a {
    line-height: 2.5em;
    border-bottom: 1px solid #FC9;
    white-space: nowrap;
    background: #fff;
    color: #666;
}

ul.dropdownMenu li a:hover {
    text-decoration: none;
    background: #FC9;
}

.current {
    color: #F60;
}

/* -------------------------------------------------------------------- MODAL STYLES -- */

.modal-overlay {
  background:rgba(0,0,0,.8);
  height: 100%;
  left: 0;
  display: flex;
  overflow: auto;
  padding: 1.5em;
  position: fixed;
  top: 0;
  transition: opacity .2s;
  width: 100%;
  z-index: -1;
}

.modal-overlay[aria-hidden="true"] {
  opacity: 0;
  visibility: hidden;
}

.modal-overlay[aria-hidden="false"] {
  opacity: 1;
  visibility: visible;
  z-index: 2;
}

.modal-content {
  background: #efefef;
  margin: auto;
  max-width: 800px;
  overflow: auto;
  overflow-x: hidden;
  padding: 1.5em;
  position: relative;
  transform: scale(.8);
  transition: transform .3s;
  width: 100%;
}

.modal-overlay[aria-hidden="false"] .modal-content {
  transform: scale(1);
}

#modal-title {
  margin-top: 0;
  padding-right: 1.25em;
}

.btn-close {
  background: none;
  border: none;
  cursor: pointer;
  font-family: arial;
  font-size: 2em;
  font-weight: 800;
  line-height: 1;
  padding: 0;
  position: absolute;
  right: .25em;
  top: .25em;
  z-index: 2;
}

.btn-close:hover {
  color: #c12f48;
}

.btn-close:focus {
  outline: 1px dotted;
}

/* --------------------------------------------------------- BANNER STYLES --*/
div.banner {
    font-family: 'Oswald', sans-serif;
    color: white;
    padding-left: 50%;
    padding-top: 50px;
    background-image: url(/htm/ima/imagens/c2.png);
    background-repeat: no-repeat;
    letter-spacing: .08em;
    background-size: auto 100%;
    min-height: calc(100vh - 3em) ;
}

div.banner h1 {
    font-size: 4em; /*for old browsers*/
    font-size: 6vmax;
    line-height: 1.3em;
}

div.banner p {
    margin-top: .2em;
    font-size: 1.5em; /*for old browsers*/
    font-size: 1.75 vmax;
    line-height: 1.2em;
    font-weight: 100;
    opacity: .8;
}

div.banner a {
  color: white;
  text-decoration: underline;
  transition: opacity 300ms ease;
}

div.banner a:hover {
  opacity: .5;
}

div.banner a#subscribe {
    text-decoration: none;
    color: white;
    font-size: 3em; /*for old browsers*/
    font-size: 4vmax;
    display: inline-block;
    background: rgba(255,0,0,.3);
    border: 1px solid rgba(255,255,255,1);
    margin: .5em 0;
    padding: .05em .3em;
    transition: background 0.3s ease-in-out;
}

div.banner a#subscribe:hover {
    background: rgba(255,0,0,.9);
}

#logoIndex {
    margin-bottom: 30px;
    opacity: .95;
}
/* --------------------------------------------------------------- CONTENT STYLES -- */

div.conteudo {
    width: 75%;
    margin-left: 4%;
    margin-top: 2.3em;
    font-size: 1.2em;
    float: left;
    margin-bottom: 60px;
}

h1.mainTitle {
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    font-size: 3em;
    display: block;
    color: #F60;
    padding: 2.5em 0 .3em 4%;
    margin-bottom: .3em;
    margin-top: .05em;
    background: url(/htm/ima/imagens/c2.png);
}

.subtitle+.hotel {
  margin-top: 15px !important;
}

p.alert {
  display: block;
  padding: 20px 30px;
  background-color: #FC9;
  border: 1px solid #F60;
  margin-top: 30px !important;
  text-transform: uppercase;
  display: block;
  text-align: center;
}

p.alert:first-letter {
  margin-left: 0 !important;
}

p.alert.danger {
  background-color: #F60;
  color: #B21212;
  border-color: #E6BABA;
  text-align: center;
  font-weight: bold;
}

#barao-slider, #sleep-slider, #leon-slider {
  margin-top: 30px;
  margin-bottom: 30px;
}

#barao-slider div, #sleep-slider div, #leon-slider div {
  margin-right: 20px;
}

hr {
   margin:  2.5em 0 2em;
   opacity: .2;
}

h2.secondTitle,  h2.ss-section-title {
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    margin: 1em 0 .3em 0;
    color: #F60;
}
h2.secondTitle:first-child {
  margin-top: 0;
}

h2.prog {
    padding-bottom: .3em;
    display: block;
    color: rgba(0,0,102,.3);
    border-bottom: 2px solid rgba(0,0,102,.3);
}

h2.prog a {
    opacity: .3;
    margin: 0 10px;
}

h2.prog a:first-child {
    margin-left: 0;
}

h2.prog a.active {
    opacity: 1;
}

h3.subtitle {
    font-family: 'Oswald', sans-serif;
    font-weight: 100;
    color: #666;
    margin: 0 0 .5em 1em;
    opacity: .6;
}

p+h3.subtitle {
  margin-top: 15px;
}

div.conteudo p, div.modal-content p {
    font-family: 'Droid Serif', sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 1.5em;
    margin-top: .7em;
    color: #F60;
}

div.conteudo p::first-letter, div.modal-content p::first-letter {
    margin-left: 1.4em;
}

p#introducaoEixos {
    margin-bottom: .7em;
}

div.conteudo p.eixo {
    margin-top: 0.3em;
    padding-left: 3em;
}

div.conteudo p.emailEixo {
    margin-top: 0.3em;
    padding-left: 3em;
    color: #F60;
    opacity: 0.5;
    margin-bottom: 1.2em;
}

div.mesaRedonda {
    margin-left: 1em;
}

img.cpq-logo {
  width: 30%;
  float: left;
  margin-right: 100px;
  margin-bottom: 50px;
}

table#historico, table#valores, table.prog, table.hotel {
    font-family: 'Droid Serif', sans-serif;
    color: #F60;
    width: 100%;
    margin-top: 1.5em;
    line-height: 1.5em;
    font-size: .9em;
    border-collapse: collapse;
}

col#pacote {
  width: 50%;
}

col#hotel {
  width: 20%;
}

col#valor {
  width: 30%;
}

table.hotel {
  margin-top: 50px;
  margin-bottom: 30px;
  vertical-align: top;
}

table.hotel th {
  color: #F60;
  opacity: .5;
}

table.hotel th, table.hotel td {
  text-align: left;
  border: 1px solid #999;
}

table#valores {
    margin-top: 2em;
    margin-bottom: 2em;
}

table#valores th {
    text-align: left;
}

table#valores td {
    text-align: center;
}

col#tipoParticipante {
    width: 22%;
    border-right: 1px solid #BBB;
}

table#valores col.valor:nth-child(odd) {
    border-right: 1px solid #BBB;
}

table#valores col.valor:last-child {
    border-right: none;
}

table.prog td.hr {
    text-size: 1em;
    text-align: right;
    line-height: 1.9em;
    font-weight: 900;
}

table.prog h3 {
    font-size: 1em;
    margin-left: 1em;
    margin-top: 4px;
}

table.prog tr {
    padding-bottom: 1.5em;
    border-bottom: 1px solid #BBB;
}

col.hr {
    width: 21%;
}

col.atividade {
    width: 79%;
}

col.valor {
    width: 13%;
}

col#ano {
    width: 15%;
}
col#nomeEvento {
    width: 60%;
}
col#local {
    width: 25%;
}

table#historico tr:nth-child(odd) {
    background: #E5E5E5;
}


table.prog td {
    padding-top: 1em;
    padding-bottom: 1em;
}

table#historico td {
    padding: .3em .5em;
}

table#valores td, table#valores th {
    padding: 1em 1.2em;
}

table#valores tr:first-child th {
    text-align: center;
    padding: .5em .7em;
}

table#valores tr {
    border-bottom: 1px solid #bbb;
}

table#valores tr:last-child {
    border-bottom: none;
}

table#valores tr:nth-child(2) th {
    text-align: center;
    padding: 0.3em .5em;
}

table#historico tr#ENCACdesteAno {
    line-height: 1.55;
    border: 1px solid #666;
}

td.ano {
    font-weight: bold;
}

h3+.eixo.ultimoEixo {
    margin-bottom: 1em;
}

ul.normal {
  font-family: "Droid Serif",sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 1.5em;
  color: #F60;
  padding-left: 1.5em;
  margin: 1em 0;
  list-style: circle;
}

/* -------------------------------------------------------------- SIDEBAR STYLES -- */
div#sidebar {
    float: right;
    margin-right: 4%;
    margin-top: 2.3em;
    font-size: 1.2em;
    width: 23%;
}

div#sidebar h1 {
    font-family: 'Oswald', sans-serif;
    font-size: 1.3em;
    font-weight: 400;
    margin: 0 0 .3em 0;
    color: #666;
}

div#sidebar p {
    font-family: 'Droid Serif', sans-serif;
    font-weight: 400;
    font-size: .85em;
    line-height: 1.5em;
    margin-bottom: .7em;
    color: #333;
}

a {
    text-decoration: none;
    color: #666;
    transition: color 0.5s;
}

a:hover {
    color: rgba(0, 0, 102, 0.5);
}

/* ----------------------------------------------------------------- FORM STYLES -- */

form {
    font-family: 'Droid Serif', 'Times New Roman', serif;
    color: #333;
    width: 100%;
    line-height: 1.5em;
    font-size: .9em;
}

form div {
    margin-top: 1.5em;
}

form div:first-child {
    margin-top: 0;
}

label {
    color: #666;

}

input, textarea {
    display: block;
    font-family: 'Droid Serif', 'Times New Roman', serif;
    font-size: .9em;
    box-sizing: border-box;
    border: 1px solid #BBB;
    width: 100%;
    margin: 0;
    margin-top: 0.5em;
    line-height: 2.5em;
    padding: 0.3em 1em 0.17em 1em;
}

textarea {
    line-height: 1em;
    height: 300px;
    line-height: 1.5em;
    padding: 1em;
    resize: none;
}

input[type=submit] {
    font-family: 'Oswald', sans-serif;
    font-size: 1.2em;
    line-height: 1.3em;
    color: rgba(0, 0, 102, 0.5);
    margin: 2em auto;
    margin-bottom: 0;
    padding: 0.5em;
    background: #FC9;
    border-radius: 0;
    width: auto;
    float: right;
    -webkit-transition: color 0.7s;
    -moz-transition: color 0.7s;
    -o-transition: color 0.7s;
    transition: color 0.7s;
}

input[type=submit]:hover {
    color: #666;
    cursor: pointer;
}

div.ss-form-entry {
  display: block;
  width: 100%;
}

ul.ss-choices {
  width: 100%;
  margin-top: 15px;
  margin-left: 50px;
}

li.ss-choice-item {
  display: block;
  margin-bottom: 7px;
  width: 100%;
  color: #333333;
}

li.ss-choice-item .ss-choice-item-control.goog-inline-block {
  display: inline-block;
  margin-right: 10px;
}

span.ss-choice-label {
  color: #333;
  cursor: pointer;
}

span.ss-choice-item-control {
  display: inline-block;
  width: auto;
}

.ss-q-item-label {
  margin-bottom: 0;
}

div.ss-q-help.ss-secondary-text {
  margin-bottom: 10px;
  margin-top: 10px;
}

.ss-form-question {
  margin: 0;
  padding: 25px;
  margin-bottom: 5px;
  background-color: #f1f1f1;
}

.error-message {
  margin-top: 5px;
}

select {
  height: 3em;
  padding: 0px 15px;
  line-height: 3em;
  margin-right: 10px;
}

.ss-form-question.inline {
  float: left;
  width: 43.9%;
}

.ss-form-question.inline+.ss-form-question.inline{
  margin-left: 5px;
}


/* --------------------------------------------------------------- FOOTER STYLES -- */

footer {
    background: #FC9;
    border-top: 1px solid #bbb;
    font-family: 'Oswald', sans-serif;
    padding-bottom: .8em;
    padding-right: 2.5%;
    padding-left: 2.5%;
    padding-top: 1.2em;
    clear: both;
}

footer h1 {
    margin: .3em;
    margin-top: 0;
    font-size: 1.2em;
    font-weight: 400;
    color: #666;
    opacity: .5;
}

footer p {
    font-size: .9em;
    font-weight: 400;
    color: #666;
    margin-left: .5%;
    margin-top: 2em;
}

footer div {
    float: left;
    box-sizing: border-box;
    width: auto;
    margin-right: 2.5%;
    margin-bottom: 1em;
}

div#patrocinio {
    margin-right: 0;
}

div#promocao a, div#apoio a, div#patrocinio a {
    box-sizing: border-box;
    float: left;
    display: block;
    padding: 0;
    margin: .3em;
    width: 180px;
    height: 150px;
    background: white;
    border: 1px solid #bbb;
    -webkit-transition: border 0.6s;
    -moz-transition: border 0.6s;
    -o-transition: border 0.6s;
    transition: border 0.6s;
}

div#promocao a img, div#apoio a img, div#patrocinio a img {
    display: block;
    max-width: 85%;
    max-height: 85%;
    margin: auto;
    margin-top: 6.9%;
}

div#patrocinio {
  margin-right: 2.5%;
}

div#promocao a:hover, div#apoio a:hover, div#patrocinio a:hover {
    border: 1px solid #666;
}

/* --------------------------------------------------------------- MODAL STYLES -- */

/*
  Modal Overlay
*/
.modal-overlay {
  background:rgba(0,0,0,.3);
  height: 100%;
  left: 0;
  display: flex;
  overflow: auto;
  padding: 1.5em;
  position: fixed;
  top: 0;
  transition: opacity .2s;
  width: 100%;
  z-index: -1;
}

.modal-overlay[aria-hidden="true"] {
  opacity: 0;
  visibility: hidden;
}

.modal-overlay[aria-hidden="false"] {
  opacity: 1;
  visibility: visible;
  z-index: 2;
}

/*
  Modal Content Area
*/
.modal-content {
  background: #fff;
  -webkit-box-shadow: 2px 2px 13px 0px rgba(50, 50, 50, 0.43);
  -moz-box-shadow: 2px 2px 13px 0px rgba(50, 50, 50, 0.43);
  box-shadow: 2px 2px 13px 0px rgba(50, 50, 50, 0.43);
  margin: auto;
  max-width: 800px;
  overflow: auto;
  overflow-x: hidden;
  padding: 2em;
  position: relative;
  transform: scale(.8);
  transition: transform .3s;
  width: 100%;
  max-height: 70%;
  padding-top: 0;
}

.modal-content img {
    width: 200px;
    margin: 5px 30px 18px 0;
    float: left;
}

.modal-content p {
    margin-bottom: 2em;
}

.modal-overlay[aria-hidden="false"] .modal-content {
  transform: scale(1);
}

.main-modal {
    margin: 20px;
}

/*
  General Modal Content
*/
#modal-title {
  margin-top: 0;
  padding-right: 1.25em;
}

/*
  Close Modal Button
*/
.btn-close {
  background: none;
  border: none;
  cursor: pointer;
  font-family: arial;
  font-size: 2em;
  font-weight: 800;
  line-height: 1;
  padding: 0;
  position: absolute;
  right: .25em;
  top: .25em;
  z-index: 2;
}

.btn-close:hover {
  color: #c12f48;
}

.btn-close:focus {
  outline: 1px dotted;
}